phonon_4.6.0.0-3_amd64.deb


Advertisement

Description

phonon - multimedia framework from KDE - metapackage

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: phonon
Package version: 4.6.0.0
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 55 B
Download size: 14.94 KB
Official Mirror: ftp.br.debian.org
Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction layer for capturing, mixing, processing, and playing audio and video content. This metapackage ensures that the system has a working Phonon configuration installed (the core library and at least one back-end).

Alternatives

    Download

    Source package: phonon

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install phonon deb package:
      # sudo apt-get install phonon

    Files

    • /usr/share/doc/phonon/changelog.Debian.gz
    • /usr/share/doc/phonon/copyright

    Changelog

    2013-01-26 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> phonon (4:4.6.0.0-3) unstable; urgency=low * Team upload. * Add phonon-backend-xine transitional package, transition to the vlc backend. This fixes the "Could not perform immediate configuration on 'phonon-backend-vlc'" apt error on upgrades from squeeze (Closes: #669278). Thanks Andreas Beckmann for the patch to fix this issue.

    2012-04-27 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0.0-2) unstable; urgency=low [ Debconf translation updates ] * Polish (Michał Kułach). (Closes: #670645) [ Fathi Boudra ] * Bump Build-Depends on Qt to >= 4.8.1. * Bump debian/compat to 8.

    2012-04-24 - Didier Raboud <odyx@debian.org> phonon (4:4.6.0.0-1+exp1) experimental; urgency=low * Team upload. [ Felix Geyer ] * Convert for multiarch. - Bump Build-Depends on Qt to >= 4.8. - Bump Build-Depends on debhelper to >= 8.1.3~. - Install libraries to multiarch paths. - Mark libraries Multi-Arch:same. - Change phonon and phonon-backend-null to arch:any and Multi-Arch:same. - Update no_rpath.patch to include multiarch lib paths. - Fix debconf prompt to cope with multi-arch:same packages. [ Didier Raboud ] * Bump Standards-Version to 3.9.3 without changes needed.

    2012-02-19 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0.0-1) unstable; urgency=low * New upstream release (4.6.0): - add .0 to the upstream version in order to kill "really" suffix. [ Debconf translation updates ] * Italian (Francesca Ciceri). (Closes: #656468) [ Sune Vuorela ] * Make phonon conflicts with the xine backend. People must migrate away [ Modestas Vainius ] * Adapt findqt4_optional_x11.diff to upstream changes. * Adapt no_rpath.patch to upstream changes. * Add globaldescriptioncontainer.h to phonon-inc.patch. * Refresh phonon_is_not_forced_in_KDE.diff. * Update install files.

    2011-12-20 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0really4.5.1-1) unstable; urgency=low * New upstream release. [ Pino Toscano ] * Update the patches: - phonon-inc.patch: adapt to the new version - phonon_is_not_forced_in_KDE.diff: refresh - upstream_PHONON_EXPORT_DEPRECATED.diff: drop, applied upstream - upstream_pulse-Use-qPow-as-pow-is-sometimes-not-found.patch: drop, applied upstream * debian/watch: update for the new path and format of tarballs. * Update the symbols files.

    2011-12-02 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0really4.5.0-6) unstable; urgency=low [ Pino Toscano ] * Backport upstream patch to switch from pow() to qPow(). (Closes: #650708) (commit d7d3a08, upstream_pulse-Use-qPow-as-pow-is-sometimes-not-found) [ Debconf translation updates ] * Dutch (Jeroen Schot). (Closes: #637506) * Japanese (Hideki Yamane). (Closes: #626849) * Slovak (Slavko). (Closes: #641958)

    2011-09-10 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0really4.5.0-5) unstable; urgency=low [ Pino Toscano ] * Do not make X11 mandatory for phonon and its backends (patch findqt4_optional_x11.diff). (Closes: #641111)

    2011-06-23 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> phonon (4:4.6.0really4.5.0-4) unstable; urgency=low [Lisandro Damián Nicanor Pérez Meyer] * Add a B-D on libqzeitgeist-dev.

    Advertisement
    Advertisement